Libosmium 2.6.0 Fast and flexible C++ library for working with OpenStreetMap data

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- auto_grow : osmium::memory::Buffer
- mapping_mode : osmium::util::MemoryMapping
- status : osmium::io::Reader , osmium::io::Writer